<?
echo'<div class="event"><h1>Личный кабинет</h1></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/personal/badge.png"> <a href="/?badge">Значки</a></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/personal/private.png"> <a href="/?settings">Приватность</a></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/personal/password.png"> <a href="/settings/passw">Сменить пароль</a></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/personal/vip.png"> <a href="/user-'.$ku['id'].'/vipstatus/">VIP-статус</a></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/personal/change.png"> <a href="/?greynick='.$ku['id'].'">Оформление никнейма</a></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/personal/nick.png"> <a href="/?change_nickname">Сменить ник</a></div>';

?>